credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: peqfIjAjvz0ijfa7KgVJq2ooMZT2en
      project-domain-name: Default
      tenant-name: juju_epc-project_44655519-16c3-4c6b-afda-348e32d4eaee
      user-domain-name: Default
      username: juju_epc-user_44655519-16c3-4c6b-afda-348e32d4eaee